
h1{
font-size:2em;
font-weight:normal;
font-family: fixedsys, consolas, monospace;
color:#317aeb;
margin-bottom:10px;
font-weight:bold;
}
h3{
font-size:1.1em;
text-align:center;
}
h2{
font-size:1.2em;
font-weight:normal;
text-align:center;
}
div.thumbs
{
background-color: #eee;
width: 633px;
height: 180px;
padding-top:10px;
text-align:center;
margin-left:50px;
margin-right:50px;
}
hr
{
margin:0;
padding:0;
background-color: #999;
height:1px;
border:0;
}
a{
color:#9955DD;
text-decoration:none;
}
a:hover
{
color:#5500FF;
text-decoration:underline;
}
body {
	background: #FFF;
	font: normal 12px Verdana,Tahoma,Arial,sans-serif;
}

#container {
	width: 833px;
	margin: 0 auto;
	padding: 0;
	background: url(../images/loop.PNG) repeat-y;
}
#content
{
	padding-left:45px;
	padding-right:45px;	
}
#top
{
	background: url(../images/top.PNG) repeat-x;
	width: 833px;
	height: 110px;
	padding: 0;
	margin:0;
}

#bottom
{
	clear:both;
	width: 833px;
	height: 36px;
	background: url(../images/bottom.PNG);
	padding: 0;
}

#footer
{
	padding-top: 15px;
	color: #AAA;
	font-size: 0.9em;
	text-align: center;
}
